| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

gz_header_s Member List

This is the complete list of members for gz_header_s, including all inherited members.

comm_max | gz_header_s |
comment | gz_header_s |
done | gz_header_s |
extra | gz_header_s |
extra_len | gz_header_s |
extra_max | gz_header_s |
hcrc | gz_header_s |
name | gz_header_s |
name_max | gz_header_s |
os | gz_header_s |
text | gz_header_s |
time | gz_header_s |
xflags | gz_header_s |